map: ctf_2fort
gamemode: Gun Game
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 215a5848-77da-412c-938b-8f3ca0acbd5e
  playerICName: Eris Rose
  playerOOCName: AjexRose
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 215a5848-77da-412c-938b-8f3ca0acbd5e
  playerICName: Eris Rose
  playerOOCName: AjexRose
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 215a5848-77da-412c-938b-8f3ca0acbd5e
  playerICName: Eris Rose
  playerOOCName: AjexRose
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 215a5848-77da-412c-938b-8f3ca0acbd5e
  playerICName: Eris Rose
  playerOOCName: AjexRose
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 215a5848-77da-412c-938b-8f3ca0acbd5e
  playerICName: Eris Rose
  playerOOCName: AjexRose
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 215a5848-77da-412c-938b-8f3ca0acbd5e
  playerICName: Eris Rose
  playerOOCName: AjexRose
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 215a5848-77da-412c-938b-8f3ca0acbd5e
  playerICName: Eris Rose
  playerOOCName: AjexRose
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 215a5848-77da-412c-938b-8f3ca0acbd5e
  playerICName: Eris Rose
  playerOOCName: AjexRose
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 215a5848-77da-412c-938b-8f3ca0acbd5e
  playerICName: Eris Rose
  playerOOCName: AjexRose
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 215a5848-77da-412c-938b-8f3ca0acbd5e
  playerICName: Eris Rose
  playerOOCName: AjexRose
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 215a5848-77da-412c-938b-8f3ca0acbd5e
  playerICName: Eris Rose
  playerOOCName: AjexRose
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 215a5848-77da-412c-938b-8f3ca0acbd5e
  playerICName: Eris Rose
  playerOOCName: AjexRose
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 215a5848-77da-412c-938b-8f3ca0acbd5e
  playerICName: Eris Rose
  playerOOCName: AjexRose
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 215a5848-77da-412c-938b-8f3ca0acbd5e
  playerICName: Eris Rose
  playerOOCName: AjexRose
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 215a5848-77da-412c-938b-8f3ca0acbd5e
  playerICName: Eris Rose
  playerOOCName: AjexRose
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 215a5848-77da-412c-938b-8f3ca0acbd5e
  playerICName: Eris Rose
  playerOOCName: AjexRose
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 215a5848-77da-412c-938b-8f3ca0acbd5e
  playerICName: Eris Rose
  playerOOCName: AjexRose
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 215a5848-77da-412c-938b-8f3ca0acbd5e
  playerICName: Eris Rose
  playerOOCName: AjexRose
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 215a5848-77da-412c-938b-8f3ca0acbd5e
  playerICName: Eris Rose
  playerOOCName: AjexRose
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 215a5848-77da-412c-938b-8f3ca0acbd5e
  playerICName: Eris Rose
  playerOOCName: AjexRose
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 215a5848-77da-412c-938b-8f3ca0acbd5e
  playerICName: Eris Rose
  playerOOCName: AjexRose
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 215a5848-77da-412c-938b-8f3ca0acbd5e
  playerICName: Eris Rose
  playerOOCName: AjexRose
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 215a5848-77da-412c-938b-8f3ca0acbd5e
  playerICName: Eris Rose
  playerOOCName: AjexRose
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 215a5848-77da-412c-938b-8f3ca0acbd5e
  playerICName: Eris Rose
  playerOOCName: AjexRose
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 215a5848-77da-412c-938b-8f3ca0acbd5e
  playerICName: Eris Rose
  playerOOCName: AjexRose
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 215a5848-77da-412c-938b-8f3ca0acbd5e
  playerICName: Eris Rose
  playerOOCName: AjexRose
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 215a5848-77da-412c-938b-8f3ca0acbd5e
  playerICName: Eris Rose
  playerOOCName: AjexRose
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 215a5848-77da-412c-938b-8f3ca0acbd5e
  playerICName: Eris Rose
  playerOOCName: AjexRose
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 215a5848-77da-412c-938b-8f3ca0acbd5e
  playerICName: Eris Rose
  playerOOCName: AjexRose
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 215a5848-77da-412c-938b-8f3ca0acbd5e
  playerICName: Eris Rose
  playerOOCName: AjexRose
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3fa3eb44-c32c-46ec-a569-9f86029f4d0c
  playerICName: Antea Mechanica
  playerOOCName: Callmore
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5ee2e3d4-d3ae-4ee0-be73-659e0135e324
  playerICName: Grabs
  playerOOCName: cloudyskies
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5ee2e3d4-d3ae-4ee0-be73-659e0135e324
  playerICName: Grabs
  playerOOCName: cloudyskies
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5ee2e3d4-d3ae-4ee0-be73-659e0135e324
  playerICName: Grabs
  playerOOCName: cloudyskies
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5ee2e3d4-d3ae-4ee0-be73-659e0135e324
  playerICName: Grabs
  playerOOCName: cloudyskies
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5ee2e3d4-d3ae-4ee0-be73-659e0135e324
  playerICName: Grabs
  playerOOCName: cloudyskies
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5ee2e3d4-d3ae-4ee0-be73-659e0135e324
  playerICName: Grabs
  playerOOCName: cloudyskies
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5ee2e3d4-d3ae-4ee0-be73-659e0135e324
  playerICName: Grabs
  playerOOCName: cloudyskies
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5ee2e3d4-d3ae-4ee0-be73-659e0135e324
  playerICName: Grabs
  playerOOCName: cloudyskies
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5ee2e3d4-d3ae-4ee0-be73-659e0135e324
  playerICName: Grabs
  playerOOCName: cloudyskies
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5ee2e3d4-d3ae-4ee0-be73-659e0135e324
  playerICName: Grabs
  playerOOCName: cloudyskies
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5ee2e3d4-d3ae-4ee0-be73-659e0135e324
  playerICName: Grabs
  playerOOCName: cloudyskies
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5ee2e3d4-d3ae-4ee0-be73-659e0135e324
  playerICName: Grabs
  playerOOCName: cloudyskies
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5ee2e3d4-d3ae-4ee0-be73-659e0135e324
  playerICName: Grabs
  playerOOCName: cloudyskies
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5ee2e3d4-d3ae-4ee0-be73-659e0135e324
  playerICName: Grabs
  playerOOCName: cloudyskies
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5ee2e3d4-d3ae-4ee0-be73-659e0135e324
  playerICName: Grabs
  playerOOCName: cloudyskies
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5ee2e3d4-d3ae-4ee0-be73-659e0135e324
  playerICName: Grabs
  playerOOCName: cloudyskies
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5ee2e3d4-d3ae-4ee0-be73-659e0135e324
  playerICName: Grabs
  playerOOCName: cloudyskies
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5ee2e3d4-d3ae-4ee0-be73-659e0135e324
  playerICName: Grabs
  playerOOCName: cloudyskies
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5ee2e3d4-d3ae-4ee0-be73-659e0135e324
  playerICName: Grabs
  playerOOCName: cloudyskies
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5ee2e3d4-d3ae-4ee0-be73-659e0135e324
  playerICName: Grabs
  playerOOCName: cloudyskies
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5ee2e3d4-d3ae-4ee0-be73-659e0135e324
  playerICName: Grabs
  playerOOCName: cloudyskies
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5ee2e3d4-d3ae-4ee0-be73-659e0135e324
  playerICName: Grabs
  playerOOCName: cloudyskies
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5ee2e3d4-d3ae-4ee0-be73-659e0135e324
  playerICName: Grabs
  playerOOCName: cloudyskies
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5ee2e3d4-d3ae-4ee0-be73-659e0135e324
  playerICName: Grabs
  playerOOCName: cloudyskies
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5ee2e3d4-d3ae-4ee0-be73-659e0135e324
  playerICName: Grabs
  playerOOCName: cloudyskies
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5ee2e3d4-d3ae-4ee0-be73-659e0135e324
  playerICName: Grabs
  playerOOCName: cloudyskies
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5ee2e3d4-d3ae-4ee0-be73-659e0135e324
  playerICName: Grabs
  playerOOCName: cloudyskies
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5ee2e3d4-d3ae-4ee0-be73-659e0135e324
  playerICName: Grabs
  playerOOCName: cloudyskies
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 84c5d7cf-c584-4918-a066-0da9368f1866
  playerICName: Echiara
  playerOOCName: Davyei
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 84c5d7cf-c584-4918-a066-0da9368f1866
  playerICName: Echiara
  playerOOCName: Davyei
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 84c5d7cf-c584-4918-a066-0da9368f1866
  playerICName: Echiara
  playerOOCName: Davyei
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 84c5d7cf-c584-4918-a066-0da9368f1866
  playerICName: Echiara
  playerOOCName: Davyei
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4c9ba257-058f-4543-81e2-7a90c8a2b387
  playerICName: Dis Goatroal
  playerOOCName: DisTheGoat
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4c9ba257-058f-4543-81e2-7a90c8a2b387
  playerICName: Dis Goatroal
  playerOOCName: DisTheGoat
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4c9ba257-058f-4543-81e2-7a90c8a2b387
  playerICName: Dis Goatroal
  playerOOCName: DisTheGoat
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4c9ba257-058f-4543-81e2-7a90c8a2b387
  playerICName: Dis Goatroal
  playerOOCName: DisTheGoat
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4c9ba257-058f-4543-81e2-7a90c8a2b387
  playerICName: Dis Goatroal
  playerOOCName: DisTheGoat
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4c9ba257-058f-4543-81e2-7a90c8a2b387
  playerICName: Dis Goatroal
  playerOOCName: DisTheGoat
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4c9ba257-058f-4543-81e2-7a90c8a2b387
  playerICName: Dis Goatroal
  playerOOCName: DisTheGoat
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4c9ba257-058f-4543-81e2-7a90c8a2b387
  playerICName: Dis Goatroal
  playerOOCName: DisTheGoat
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4c9ba257-058f-4543-81e2-7a90c8a2b387
  playerICName: Dis Goatroal
  playerOOCName: DisTheGoat
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4c9ba257-058f-4543-81e2-7a90c8a2b387
  playerICName: Dis Goatroal
  playerOOCName: DisTheGoat
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4c9ba257-058f-4543-81e2-7a90c8a2b387
  playerICName: Dis Goatroal
  playerOOCName: DisTheGoat
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4c9ba257-058f-4543-81e2-7a90c8a2b387
  playerICName: Dis Goatroal
  playerOOCName: DisTheGoat
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4c9ba257-058f-4543-81e2-7a90c8a2b387
  playerICName: Dis Goatroal
  playerOOCName: DisTheGoat
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4c9ba257-058f-4543-81e2-7a90c8a2b387
  playerICName: Dis Goatroal
  playerOOCName: DisTheGoat
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4c9ba257-058f-4543-81e2-7a90c8a2b387
  playerICName: Dis Goatroal
  playerOOCName: DisTheGoat
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4c9ba257-058f-4543-81e2-7a90c8a2b387
  playerICName: Dis Goatroal
  playerOOCName: DisTheGoat
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4c9ba257-058f-4543-81e2-7a90c8a2b387
  playerICName: Dis Goatroal
  playerOOCName: DisTheGoat
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4c9ba257-058f-4543-81e2-7a90c8a2b387
  playerICName: Dis Goatroal
  playerOOCName: DisTheGoat
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4c9ba257-058f-4543-81e2-7a90c8a2b387
  playerICName: Dis Goatroal
  playerOOCName: DisTheGoat
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4c9ba257-058f-4543-81e2-7a90c8a2b387
  playerICName: Dis Goatroal
  playerOOCName: DisTheGoat
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4c9ba257-058f-4543-81e2-7a90c8a2b387
  playerICName: Dis Goatroal
  playerOOCName: DisTheGoat
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4c9ba257-058f-4543-81e2-7a90c8a2b387
  playerICName: Dis Goatroal
  playerOOCName: DisTheGoat
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3db6111d-6939-43b3-ba26-bfb5f9b1e28a
  playerICName: John Jackson
  playerOOCName: Exec_Jack
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3db6111d-6939-43b3-ba26-bfb5f9b1e28a
  playerICName: John Jackson
  playerOOCName: Exec_Jack
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3db6111d-6939-43b3-ba26-bfb5f9b1e28a
  playerICName: John Jackson
  playerOOCName: Exec_Jack
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3db6111d-6939-43b3-ba26-bfb5f9b1e28a
  playerICName: John Jackson
  playerOOCName: Exec_Jack
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3db6111d-6939-43b3-ba26-bfb5f9b1e28a
  playerICName: John Jackson
  playerOOCName: Exec_Jack
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3db6111d-6939-43b3-ba26-bfb5f9b1e28a
  playerICName: John Jackson
  playerOOCName: Exec_Jack
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3db6111d-6939-43b3-ba26-bfb5f9b1e28a
  playerICName: John Jackson
  playerOOCName: Exec_Jack
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3db6111d-6939-43b3-ba26-bfb5f9b1e28a
  playerICName: John Jackson
  playerOOCName: Exec_Jack
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3db6111d-6939-43b3-ba26-bfb5f9b1e28a
  playerICName: John Jackson
  playerOOCName: Exec_Jack
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3db6111d-6939-43b3-ba26-bfb5f9b1e28a
  playerICName: John Jackson
  playerOOCName: Exec_Jack
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3db6111d-6939-43b3-ba26-bfb5f9b1e28a
  playerICName: John Jackson
  playerOOCName: Exec_Jack
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3db6111d-6939-43b3-ba26-bfb5f9b1e28a
  playerICName: John Jackson
  playerOOCName: Exec_Jack
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3db6111d-6939-43b3-ba26-bfb5f9b1e28a
  playerICName: John Jackson
  playerOOCName: Exec_Jack
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3db6111d-6939-43b3-ba26-bfb5f9b1e28a
  playerICName: John Jackson
  playerOOCName: Exec_Jack
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3db6111d-6939-43b3-ba26-bfb5f9b1e28a
  playerICName: John Jackson
  playerOOCName: Exec_Jack
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3db6111d-6939-43b3-ba26-bfb5f9b1e28a
  playerICName: John Jackson
  playerOOCName: Exec_Jack
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3db6111d-6939-43b3-ba26-bfb5f9b1e28a
  playerICName: John Jackson
  playerOOCName: Exec_Jack
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3db6111d-6939-43b3-ba26-bfb5f9b1e28a
  playerICName: John Jackson
  playerOOCName: Exec_Jack
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3db6111d-6939-43b3-ba26-bfb5f9b1e28a
  playerICName: John Jackson
  playerOOCName: Exec_Jack
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3db6111d-6939-43b3-ba26-bfb5f9b1e28a
  playerICName: John Jackson
  playerOOCName: Exec_Jack
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3db6111d-6939-43b3-ba26-bfb5f9b1e28a
  playerICName: John Jackson
  playerOOCName: Exec_Jack
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 080450fc-8f27-4c07-8881-3dd35e7321a3
  playerICName: Itzai-Mahei
  playerOOCName: foob
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 080450fc-8f27-4c07-8881-3dd35e7321a3
  playerICName: Itzai-Mahei
  playerOOCName: foob
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 080450fc-8f27-4c07-8881-3dd35e7321a3
  playerICName: Itzai-Mahei
  playerOOCName: foob
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 080450fc-8f27-4c07-8881-3dd35e7321a3
  playerICName: Itzai-Mahei
  playerOOCName: foob
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 080450fc-8f27-4c07-8881-3dd35e7321a3
  playerICName: Itzai-Mahei
  playerOOCName: foob
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 080450fc-8f27-4c07-8881-3dd35e7321a3
  playerICName: Itzai-Mahei
  playerOOCName: foob
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 080450fc-8f27-4c07-8881-3dd35e7321a3
  playerICName: Itzai-Mahei
  playerOOCName: foob
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 080450fc-8f27-4c07-8881-3dd35e7321a3
  playerICName: Itzai-Mahei
  playerOOCName: foob
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 080450fc-8f27-4c07-8881-3dd35e7321a3
  playerICName: Itzai-Mahei
  playerOOCName: foob
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 080450fc-8f27-4c07-8881-3dd35e7321a3
  playerICName: Itzai-Mahei
  playerOOCName: foob
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 080450fc-8f27-4c07-8881-3dd35e7321a3
  playerICName: Itzai-Mahei
  playerOOCName: foob
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 080450fc-8f27-4c07-8881-3dd35e7321a3
  playerICName: Itzai-Mahei
  playerOOCName: foob
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 080450fc-8f27-4c07-8881-3dd35e7321a3
  playerICName: Itzai-Mahei
  playerOOCName: foob
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 080450fc-8f27-4c07-8881-3dd35e7321a3
  playerICName: Itzai-Mahei
  playerOOCName: foob
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 080450fc-8f27-4c07-8881-3dd35e7321a3
  playerICName: Itzai-Mahei
  playerOOCName: foob
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 080450fc-8f27-4c07-8881-3dd35e7321a3
  playerICName: Itzai-Mahei
  playerOOCName: foob
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 080450fc-8f27-4c07-8881-3dd35e7321a3
  playerICName: Itzai-Mahei
  playerOOCName: foob
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 080450fc-8f27-4c07-8881-3dd35e7321a3
  playerICName: Itzai-Mahei
  playerOOCName: foob
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 080450fc-8f27-4c07-8881-3dd35e7321a3
  playerICName: Itzai-Mahei
  playerOOCName: foob
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 080450fc-8f27-4c07-8881-3dd35e7321a3
  playerICName: Itzai-Mahei
  playerOOCName: foob
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 080450fc-8f27-4c07-8881-3dd35e7321a3
  playerICName: Itzai-Mahei
  playerOOCName: foob
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 080450fc-8f27-4c07-8881-3dd35e7321a3
  playerICName: Itzai-Mahei
  playerOOCName: foob
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 080450fc-8f27-4c07-8881-3dd35e7321a3
  playerICName: Itzai-Mahei
  playerOOCName: foob
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 080450fc-8f27-4c07-8881-3dd35e7321a3
  playerICName: Itzai-Mahei
  playerOOCName: foob
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5a4f273b-2a02-4777-8447-563dc6837e8b
  playerICName: Dakota Swabey
  playerOOCName: FoolishSnowmew
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2a75ece8-d4ad-4be6-b550-25fe041a37f3
  playerICName: The Rose of Silence
  playerOOCName: goblinsable
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 149e6c93-9bb0-40d6-94bc-f024046ecca6
  playerICName: Eclipse Sunshade
  playerOOCName: Kento
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 149e6c93-9bb0-40d6-94bc-f024046ecca6
  playerICName: Eclipse Sunshade
  playerOOCName: Kento
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 149e6c93-9bb0-40d6-94bc-f024046ecca6
  playerICName: Eclipse Sunshade
  playerOOCName: Kento
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 149e6c93-9bb0-40d6-94bc-f024046ecca6
  playerICName: Eclipse Sunshade
  playerOOCName: Kento
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 149e6c93-9bb0-40d6-94bc-f024046ecca6
  playerICName: Eclipse Sunshade
  playerOOCName: Kento
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 149e6c93-9bb0-40d6-94bc-f024046ecca6
  playerICName: Eclipse Sunshade
  playerOOCName: Kento
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 149e6c93-9bb0-40d6-94bc-f024046ecca6
  playerICName: Eclipse Sunshade
  playerOOCName: Kento
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 149e6c93-9bb0-40d6-94bc-f024046ecca6
  playerICName: Eclipse Sunshade
  playerOOCName: Kento
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 149e6c93-9bb0-40d6-94bc-f024046ecca6
  playerICName: Eclipse Sunshade
  playerOOCName: Kento
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 149e6c93-9bb0-40d6-94bc-f024046ecca6
  playerICName: Eclipse Sunshade
  playerOOCName: Kento
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 149e6c93-9bb0-40d6-94bc-f024046ecca6
  playerICName: Eclipse Sunshade
  playerOOCName: Kento
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 149e6c93-9bb0-40d6-94bc-f024046ecca6
  playerICName: Eclipse Sunshade
  playerOOCName: Kento
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 149e6c93-9bb0-40d6-94bc-f024046ecca6
  playerICName: Eclipse Sunshade
  playerOOCName: Kento
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 149e6c93-9bb0-40d6-94bc-f024046ecca6
  playerICName: Eclipse Sunshade
  playerOOCName: Kento
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 149e6c93-9bb0-40d6-94bc-f024046ecca6
  playerICName: Eclipse Sunshade
  playerOOCName: Kento
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 149e6c93-9bb0-40d6-94bc-f024046ecca6
  playerICName: Eclipse Sunshade
  playerOOCName: Kento
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 149e6c93-9bb0-40d6-94bc-f024046ecca6
  playerICName: Eclipse Sunshade
  playerOOCName: Kento
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 149e6c93-9bb0-40d6-94bc-f024046ecca6
  playerICName: Eclipse Sunshade
  playerOOCName: Kento
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 149e6c93-9bb0-40d6-94bc-f024046ecca6
  playerICName: Eclipse Sunshade
  playerOOCName: Kento
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 149e6c93-9bb0-40d6-94bc-f024046ecca6
  playerICName: Eclipse Sunshade
  playerOOCName: Kento
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 149e6c93-9bb0-40d6-94bc-f024046ecca6
  playerICName: Eclipse Sunshade
  playerOOCName: Kento
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 149e6c93-9bb0-40d6-94bc-f024046ecca6
  playerICName: Eclipse Sunshade
  playerOOCName: Kento
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9374ceff-c801-4bb7-af58-95877e3ce5df
  playerICName: Hightower
  playerOOCName: LillianIndustries
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9374ceff-c801-4bb7-af58-95877e3ce5df
  playerICName: Hightower
  playerOOCName: LillianIndustries
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9374ceff-c801-4bb7-af58-95877e3ce5df
  playerICName: Hightower
  playerOOCName: LillianIndustries
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9374ceff-c801-4bb7-af58-95877e3ce5df
  playerICName: Hightower
  playerOOCName: LillianIndustries
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9374ceff-c801-4bb7-af58-95877e3ce5df
  playerICName: Hightower
  playerOOCName: LillianIndustries
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9374ceff-c801-4bb7-af58-95877e3ce5df
  playerICName: Hightower
  playerOOCName: LillianIndustries
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9374ceff-c801-4bb7-af58-95877e3ce5df
  playerICName: Hightower
  playerOOCName: LillianIndustries
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9374ceff-c801-4bb7-af58-95877e3ce5df
  playerICName: Hightower
  playerOOCName: LillianIndustries
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9374ceff-c801-4bb7-af58-95877e3ce5df
  playerICName: Hightower
  playerOOCName: LillianIndustries
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9374ceff-c801-4bb7-af58-95877e3ce5df
  playerICName: Hightower
  playerOOCName: LillianIndustries
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9374ceff-c801-4bb7-af58-95877e3ce5df
  playerICName: Hightower
  playerOOCName: LillianIndustries
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9374ceff-c801-4bb7-af58-95877e3ce5df
  playerICName: Hightower
  playerOOCName: LillianIndustries
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9374ceff-c801-4bb7-af58-95877e3ce5df
  playerICName: Hightower
  playerOOCName: LillianIndustries
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9374ceff-c801-4bb7-af58-95877e3ce5df
  playerICName: Hightower
  playerOOCName: LillianIndustries
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9374ceff-c801-4bb7-af58-95877e3ce5df
  playerICName: Hightower
  playerOOCName: LillianIndustries
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9374ceff-c801-4bb7-af58-95877e3ce5df
  playerICName: Hightower
  playerOOCName: LillianIndustries
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9374ceff-c801-4bb7-af58-95877e3ce5df
  playerICName: Hightower
  playerOOCName: LillianIndustries
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9374ceff-c801-4bb7-af58-95877e3ce5df
  playerICName: Hightower
  playerOOCName: LillianIndustries
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9374ceff-c801-4bb7-af58-95877e3ce5df
  playerICName: Hightower
  playerOOCName: LillianIndustries
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9374ceff-c801-4bb7-af58-95877e3ce5df
  playerICName: Hightower
  playerOOCName: LillianIndustries
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9374ceff-c801-4bb7-af58-95877e3ce5df
  playerICName: Hightower
  playerOOCName: LillianIndustries
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9374ceff-c801-4bb7-af58-95877e3ce5df
  playerICName: Hightower
  playerOOCName: LillianIndustries
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9374ceff-c801-4bb7-af58-95877e3ce5df
  playerICName: Hightower
  playerOOCName: LillianIndustries
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9374ceff-c801-4bb7-af58-95877e3ce5df
  playerICName: Hightower
  playerOOCName: LillianIndustries
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d85f79cd-7e71-4257-b12f-736ae2c3c1a3
  playerICName: Kylie Guess
  playerOOCName: meganerobot
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d85f79cd-7e71-4257-b12f-736ae2c3c1a3
  playerICName: Kylie Guess
  playerOOCName: meganerobot
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d85f79cd-7e71-4257-b12f-736ae2c3c1a3
  playerICName: Kylie Guess
  playerOOCName: meganerobot
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d85f79cd-7e71-4257-b12f-736ae2c3c1a3
  playerICName: Kylie Guess
  playerOOCName: meganerobot
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d85f79cd-7e71-4257-b12f-736ae2c3c1a3
  playerICName: Kylie Guess
  playerOOCName: meganerobot
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d85f79cd-7e71-4257-b12f-736ae2c3c1a3
  playerICName: Kylie Guess
  playerOOCName: meganerobot
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d85f79cd-7e71-4257-b12f-736ae2c3c1a3
  playerICName: Kylie Guess
  playerOOCName: meganerobot
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d85f79cd-7e71-4257-b12f-736ae2c3c1a3
  playerICName: Kylie Guess
  playerOOCName: meganerobot
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d85f79cd-7e71-4257-b12f-736ae2c3c1a3
  playerICName: Kylie Guess
  playerOOCName: meganerobot
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d85f79cd-7e71-4257-b12f-736ae2c3c1a3
  playerICName: Kylie Guess
  playerOOCName: meganerobot
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d85f79cd-7e71-4257-b12f-736ae2c3c1a3
  playerICName: Kylie Guess
  playerOOCName: meganerobot
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d85f79cd-7e71-4257-b12f-736ae2c3c1a3
  playerICName: Kylie Guess
  playerOOCName: meganerobot
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d85f79cd-7e71-4257-b12f-736ae2c3c1a3
  playerICName: Kylie Guess
  playerOOCName: meganerobot
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d85f79cd-7e71-4257-b12f-736ae2c3c1a3
  playerICName: Kylie Guess
  playerOOCName: meganerobot
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d85f79cd-7e71-4257-b12f-736ae2c3c1a3
  playerICName: Kylie Guess
  playerOOCName: meganerobot
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d85f79cd-7e71-4257-b12f-736ae2c3c1a3
  playerICName: Kylie Guess
  playerOOCName: meganerobot
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d85f79cd-7e71-4257-b12f-736ae2c3c1a3
  playerICName: Kylie Guess
  playerOOCName: meganerobot
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d85f79cd-7e71-4257-b12f-736ae2c3c1a3
  playerICName: Kylie Guess
  playerOOCName: meganerobot
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0e45d591-1cb7-4d0d-9141-d87c94d5f311
  playerICName: Moonlight Galileo
  playerOOCName: Necroa
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 72cfc82b-23cf-4a96-adc5-1b28dd4d35d5
  playerICName: Aurora Epiolos
  playerOOCName: Nox38
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: Cory Graves
  playerOOCName: privatemumbles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: Cory Graves
  playerOOCName: privatemumbles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: Cory Graves
  playerOOCName: privatemumbles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: Cory Graves
  playerOOCName: privatemumbles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: Cory Graves
  playerOOCName: privatemumbles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: Cory Graves
  playerOOCName: privatemumbles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: Cory Graves
  playerOOCName: privatemumbles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: Cory Graves
  playerOOCName: privatemumbles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: Cory Graves
  playerOOCName: privatemumbles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: Cory Graves
  playerOOCName: privatemumbles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: Cory Graves
  playerOOCName: privatemumbles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: Cory Graves
  playerOOCName: privatemumbles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: Cory Graves
  playerOOCName: privatemumbles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: Cory Graves
  playerOOCName: privatemumbles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: Cory Graves
  playerOOCName: privatemumbles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: Cory Graves
  playerOOCName: privatemumbles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: Cory Graves
  playerOOCName: privatemumbles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: Cory Graves
  playerOOCName: privatemumbles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: Cory Graves
  playerOOCName: privatemumbles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: Cory Graves
  playerOOCName: privatemumbles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: Cory Graves
  playerOOCName: privatemumbles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: Cory Graves
  playerOOCName: privatemumbles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: Cory Graves
  playerOOCName: privatemumbles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ea5086ef-5c57-439d-9017-7306edcdce31
  playerICName: Sapphire Maris
  playerOOCName: SapphireMaris
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ea5086ef-5c57-439d-9017-7306edcdce31
  playerICName: Sapphire Maris
  playerOOCName: SapphireMaris
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ea5086ef-5c57-439d-9017-7306edcdce31
  playerICName: Sapphire Maris
  playerOOCName: SapphireMaris
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ea5086ef-5c57-439d-9017-7306edcdce31
  playerICName: Sapphire Maris
  playerOOCName: SapphireMaris
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ea5086ef-5c57-439d-9017-7306edcdce31
  playerICName: Sapphire Maris
  playerOOCName: SapphireMaris
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ea5086ef-5c57-439d-9017-7306edcdce31
  playerICName: Sapphire Maris
  playerOOCName: SapphireMaris
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ea5086ef-5c57-439d-9017-7306edcdce31
  playerICName: Sapphire Maris
  playerOOCName: SapphireMaris
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ea5086ef-5c57-439d-9017-7306edcdce31
  playerICName: Sapphire Maris
  playerOOCName: SapphireMaris
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ea5086ef-5c57-439d-9017-7306edcdce31
  playerICName: Sapphire Maris
  playerOOCName: SapphireMaris
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ea5086ef-5c57-439d-9017-7306edcdce31
  playerICName: Sapphire Maris
  playerOOCName: SapphireMaris
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ea5086ef-5c57-439d-9017-7306edcdce31
  playerICName: Sapphire Maris
  playerOOCName: SapphireMaris
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ea5086ef-5c57-439d-9017-7306edcdce31
  playerICName: Sapphire Maris
  playerOOCName: SapphireMaris
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ea5086ef-5c57-439d-9017-7306edcdce31
  playerICName: Sapphire Maris
  playerOOCName: SapphireMaris
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ea5086ef-5c57-439d-9017-7306edcdce31
  playerICName: Sapphire Maris
  playerOOCName: SapphireMaris
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ea5086ef-5c57-439d-9017-7306edcdce31
  playerICName: Sapphire Maris
  playerOOCName: SapphireMaris
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ea5086ef-5c57-439d-9017-7306edcdce31
  playerICName: Sapphire Maris
  playerOOCName: SapphireMaris
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ea5086ef-5c57-439d-9017-7306edcdce31
  playerICName: Sapphire Maris
  playerOOCName: SapphireMaris
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ea5086ef-5c57-439d-9017-7306edcdce31
  playerICName: Sapphire Maris
  playerOOCName: SapphireMaris
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ea5086ef-5c57-439d-9017-7306edcdce31
  playerICName: Sapphire Maris
  playerOOCName: SapphireMaris
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ea5086ef-5c57-439d-9017-7306edcdce31
  playerICName: Sapphire Maris
  playerOOCName: SapphireMaris
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ea5086ef-5c57-439d-9017-7306edcdce31
  playerICName: Sapphire Maris
  playerOOCName: SapphireMaris
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ea5086ef-5c57-439d-9017-7306edcdce31
  playerICName: Sapphire Maris
  playerOOCName: SapphireMaris
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9485fcb4-258f-4738-8be3-8b596dccacd9
  playerICName: Duck Zeal
  playerOOCName: sappy_duck
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9485fcb4-258f-4738-8be3-8b596dccacd9
  playerICName: Duck Zeal
  playerOOCName: sappy_duck
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9485fcb4-258f-4738-8be3-8b596dccacd9
  playerICName: Duck Zeal
  playerOOCName: sappy_duck
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9485fcb4-258f-4738-8be3-8b596dccacd9
  playerICName: Duck Zeal
  playerOOCName: sappy_duck
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9485fcb4-258f-4738-8be3-8b596dccacd9
  playerICName: Duck Zeal
  playerOOCName: sappy_duck
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9485fcb4-258f-4738-8be3-8b596dccacd9
  playerICName: Duck Zeal
  playerOOCName: sappy_duck
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9485fcb4-258f-4738-8be3-8b596dccacd9
  playerICName: Duck Zeal
  playerOOCName: sappy_duck
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9485fcb4-258f-4738-8be3-8b596dccacd9
  playerICName: Duck Zeal
  playerOOCName: sappy_duck
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9485fcb4-258f-4738-8be3-8b596dccacd9
  playerICName: Duck Zeal
  playerOOCName: sappy_duck
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9485fcb4-258f-4738-8be3-8b596dccacd9
  playerICName: Duck Zeal
  playerOOCName: sappy_duck
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9485fcb4-258f-4738-8be3-8b596dccacd9
  playerICName: Duck Zeal
  playerOOCName: sappy_duck
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9485fcb4-258f-4738-8be3-8b596dccacd9
  playerICName: Duck Zeal
  playerOOCName: sappy_duck
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9485fcb4-258f-4738-8be3-8b596dccacd9
  playerICName: Duck Zeal
  playerOOCName: sappy_duck
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9485fcb4-258f-4738-8be3-8b596dccacd9
  playerICName: Duck Zeal
  playerOOCName: sappy_duck
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9485fcb4-258f-4738-8be3-8b596dccacd9
  playerICName: Duck Zeal
  playerOOCName: sappy_duck
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9485fcb4-258f-4738-8be3-8b596dccacd9
  playerICName: Duck Zeal
  playerOOCName: sappy_duck
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9485fcb4-258f-4738-8be3-8b596dccacd9
  playerICName: Duck Zeal
  playerOOCName: sappy_duck
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9485fcb4-258f-4738-8be3-8b596dccacd9
  playerICName: Duck Zeal
  playerOOCName: sappy_duck
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9485fcb4-258f-4738-8be3-8b596dccacd9
  playerICName: Duck Zeal
  playerOOCName: sappy_duck
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9485fcb4-258f-4738-8be3-8b596dccacd9
  playerICName: Duck Zeal
  playerOOCName: sappy_duck
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9485fcb4-258f-4738-8be3-8b596dccacd9
  playerICName: Duck Zeal
  playerOOCName: sappy_duck
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9485fcb4-258f-4738-8be3-8b596dccacd9
  playerICName: Duck Zeal
  playerOOCName: sappy_duck
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9485fcb4-258f-4738-8be3-8b596dccacd9
  playerICName: Duck Zeal
  playerOOCName: sappy_duck
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9485fcb4-258f-4738-8be3-8b596dccacd9
  playerICName: Duck Zeal
  playerOOCName: sappy_duck
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9485fcb4-258f-4738-8be3-8b596dccacd9
  playerICName: Duck Zeal
  playerOOCName: sappy_duck
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9485fcb4-258f-4738-8be3-8b596dccacd9
  playerICName: Duck Zeal
  playerOOCName: sappy_duck
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9485fcb4-258f-4738-8be3-8b596dccacd9
  playerICName: Duck Zeal
  playerOOCName: sappy_duck
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b11e276b-514c-48bb-a5bb-61c7d4e6a084
  playerICName: Molar
  playerOOCName: Sibuxiang
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b11e276b-514c-48bb-a5bb-61c7d4e6a084
  playerICName: Molar
  playerOOCName: Sibuxiang
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b11e276b-514c-48bb-a5bb-61c7d4e6a084
  playerICName: Molar
  playerOOCName: Sibuxiang
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b11e276b-514c-48bb-a5bb-61c7d4e6a084
  playerICName: Molar
  playerOOCName: Sibuxiang
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b11e276b-514c-48bb-a5bb-61c7d4e6a084
  playerICName: Molar
  playerOOCName: Sibuxiang
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b11e276b-514c-48bb-a5bb-61c7d4e6a084
  playerICName: Molar
  playerOOCName: Sibuxiang
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b11e276b-514c-48bb-a5bb-61c7d4e6a084
  playerICName: Molar
  playerOOCName: Sibuxiang
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b11e276b-514c-48bb-a5bb-61c7d4e6a084
  playerICName: Molar
  playerOOCName: Sibuxiang
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b11e276b-514c-48bb-a5bb-61c7d4e6a084
  playerICName: Molar
  playerOOCName: Sibuxiang
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b11e276b-514c-48bb-a5bb-61c7d4e6a084
  playerICName: Molar
  playerOOCName: Sibuxiang
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b11e276b-514c-48bb-a5bb-61c7d4e6a084
  playerICName: Molar
  playerOOCName: Sibuxiang
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b11e276b-514c-48bb-a5bb-61c7d4e6a084
  playerICName: Molar
  playerOOCName: Sibuxiang
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b11e276b-514c-48bb-a5bb-61c7d4e6a084
  playerICName: Molar
  playerOOCName: Sibuxiang
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b11e276b-514c-48bb-a5bb-61c7d4e6a084
  playerICName: Molar
  playerOOCName: Sibuxiang
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b11e276b-514c-48bb-a5bb-61c7d4e6a084
  playerICName: Molar
  playerOOCName: Sibuxiang
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b11e276b-514c-48bb-a5bb-61c7d4e6a084
  playerICName: Molar
  playerOOCName: Sibuxiang
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b11e276b-514c-48bb-a5bb-61c7d4e6a084
  playerICName: Molar
  playerOOCName: Sibuxiang
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b11e276b-514c-48bb-a5bb-61c7d4e6a084
  playerICName: Molar
  playerOOCName: Sibuxiang
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b11e276b-514c-48bb-a5bb-61c7d4e6a084
  playerICName: Molar
  playerOOCName: Sibuxiang
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b11e276b-514c-48bb-a5bb-61c7d4e6a084
  playerICName: Molar
  playerOOCName: Sibuxiang
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b11e276b-514c-48bb-a5bb-61c7d4e6a084
  playerICName: Molar
  playerOOCName: Sibuxiang
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6e9db446-a02d-4b20-81b4-480d4fcca743
  playerICName: Aptostichus Walckenaerius
  playerOOCName: studmuffin
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6e9db446-a02d-4b20-81b4-480d4fcca743
  playerICName: Aptostichus Walckenaerius
  playerOOCName: studmuffin
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6e9db446-a02d-4b20-81b4-480d4fcca743
  playerICName: Aptostichus Walckenaerius
  playerOOCName: studmuffin
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6e9db446-a02d-4b20-81b4-480d4fcca743
  playerICName: Aptostichus Walckenaerius
  playerOOCName: studmuffin
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6e9db446-a02d-4b20-81b4-480d4fcca743
  playerICName: Aptostichus Walckenaerius
  playerOOCName: studmuffin
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6e9db446-a02d-4b20-81b4-480d4fcca743
  playerICName: Aptostichus Walckenaerius
  playerOOCName: studmuffin
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6e9db446-a02d-4b20-81b4-480d4fcca743
  playerICName: Aptostichus Walckenaerius
  playerOOCName: studmuffin
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6e9db446-a02d-4b20-81b4-480d4fcca743
  playerICName: Aptostichus Walckenaerius
  playerOOCName: studmuffin
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6e9db446-a02d-4b20-81b4-480d4fcca743
  playerICName: Aptostichus Walckenaerius
  playerOOCName: studmuffin
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6e9db446-a02d-4b20-81b4-480d4fcca743
  playerICName: Aptostichus Walckenaerius
  playerOOCName: studmuffin
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6e9db446-a02d-4b20-81b4-480d4fcca743
  playerICName: Aptostichus Walckenaerius
  playerOOCName: studmuffin
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6e9db446-a02d-4b20-81b4-480d4fcca743
  playerICName: Aptostichus Walckenaerius
  playerOOCName: studmuffin
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6e9db446-a02d-4b20-81b4-480d4fcca743
  playerICName: Aptostichus Walckenaerius
  playerOOCName: studmuffin
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6e9db446-a02d-4b20-81b4-480d4fcca743
  playerICName: Aptostichus Walckenaerius
  playerOOCName: studmuffin
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6e9db446-a02d-4b20-81b4-480d4fcca743
  playerICName: Aptostichus Walckenaerius
  playerOOCName: studmuffin
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6e9db446-a02d-4b20-81b4-480d4fcca743
  playerICName: Aptostichus Walckenaerius
  playerOOCName: studmuffin
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6e9db446-a02d-4b20-81b4-480d4fcca743
  playerICName: Aptostichus Walckenaerius
  playerOOCName: studmuffin
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6e9db446-a02d-4b20-81b4-480d4fcca743
  playerICName: Aptostichus Walckenaerius
  playerOOCName: studmuffin
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6e9db446-a02d-4b20-81b4-480d4fcca743
  playerICName: Aptostichus Walckenaerius
  playerOOCName: studmuffin
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6e9db446-a02d-4b20-81b4-480d4fcca743
  playerICName: Aptostichus Walckenaerius
  playerOOCName: studmuffin
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 100e69e4-c5a3-40cd-8a84-5e3822f91bf9
  playerICName: Gloose
  playerOOCName: thatguy915
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 100e69e4-c5a3-40cd-8a84-5e3822f91bf9
  playerICName: Gloose
  playerOOCName: thatguy915
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 100e69e4-c5a3-40cd-8a84-5e3822f91bf9
  playerICName: Gloose
  playerOOCName: thatguy915
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 100e69e4-c5a3-40cd-8a84-5e3822f91bf9
  playerICName: Gloose
  playerOOCName: thatguy915
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 100e69e4-c5a3-40cd-8a84-5e3822f91bf9
  playerICName: Gloose
  playerOOCName: thatguy915
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 100e69e4-c5a3-40cd-8a84-5e3822f91bf9
  playerICName: Gloose
  playerOOCName: thatguy915
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 100e69e4-c5a3-40cd-8a84-5e3822f91bf9
  playerICName: Gloose
  playerOOCName: thatguy915
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 100e69e4-c5a3-40cd-8a84-5e3822f91bf9
  playerICName: Gloose
  playerOOCName: thatguy915
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 100e69e4-c5a3-40cd-8a84-5e3822f91bf9
  playerICName: Gloose
  playerOOCName: thatguy915
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 100e69e4-c5a3-40cd-8a84-5e3822f91bf9
  playerICName: Gloose
  playerOOCName: thatguy915
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 100e69e4-c5a3-40cd-8a84-5e3822f91bf9
  playerICName: Gloose
  playerOOCName: thatguy915
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 100e69e4-c5a3-40cd-8a84-5e3822f91bf9
  playerICName: Gloose
  playerOOCName: thatguy915
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 100e69e4-c5a3-40cd-8a84-5e3822f91bf9
  playerICName: Gloose
  playerOOCName: thatguy915
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 100e69e4-c5a3-40cd-8a84-5e3822f91bf9
  playerICName: Gloose
  playerOOCName: thatguy915
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 100e69e4-c5a3-40cd-8a84-5e3822f91bf9
  playerICName: Gloose
  playerOOCName: thatguy915
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 100e69e4-c5a3-40cd-8a84-5e3822f91bf9
  playerICName: Gloose
  playerOOCName: thatguy915
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 100e69e4-c5a3-40cd-8a84-5e3822f91bf9
  playerICName: Gloose
  playerOOCName: thatguy915
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 100e69e4-c5a3-40cd-8a84-5e3822f91bf9
  playerICName: Gloose
  playerOOCName: thatguy915
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 100e69e4-c5a3-40cd-8a84-5e3822f91bf9
  playerICName: Gloose
  playerOOCName: thatguy915
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 100e69e4-c5a3-40cd-8a84-5e3822f91bf9
  playerICName: Gloose
  playerOOCName: thatguy915
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6ac4d37d-c86e-4bd9-a055-8a98301bc383
  playerICName: Sigerthe-Rei
  playerOOCName: toboe5tails
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6ac4d37d-c86e-4bd9-a055-8a98301bc383
  playerICName: Sigerthe-Rei
  playerOOCName: toboe5tails
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6ac4d37d-c86e-4bd9-a055-8a98301bc383
  playerICName: Sigerthe-Rei
  playerOOCName: toboe5tails
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6ac4d37d-c86e-4bd9-a055-8a98301bc383
  playerICName: Sigerthe-Rei
  playerOOCName: toboe5tails
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6ac4d37d-c86e-4bd9-a055-8a98301bc383
  playerICName: Sigerthe-Rei
  playerOOCName: toboe5tails
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6ac4d37d-c86e-4bd9-a055-8a98301bc383
  playerICName: Sigerthe-Rei
  playerOOCName: toboe5tails
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6ac4d37d-c86e-4bd9-a055-8a98301bc383
  playerICName: Sigerthe-Rei
  playerOOCName: toboe5tails
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6ac4d37d-c86e-4bd9-a055-8a98301bc383
  playerICName: Sigerthe-Rei
  playerOOCName: toboe5tails
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6ac4d37d-c86e-4bd9-a055-8a98301bc383
  playerICName: Sigerthe-Rei
  playerOOCName: toboe5tails
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6ac4d37d-c86e-4bd9-a055-8a98301bc383
  playerICName: Sigerthe-Rei
  playerOOCName: toboe5tails
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6ac4d37d-c86e-4bd9-a055-8a98301bc383
  playerICName: Sigerthe-Rei
  playerOOCName: toboe5tails
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6ac4d37d-c86e-4bd9-a055-8a98301bc383
  playerICName: Sigerthe-Rei
  playerOOCName: toboe5tails
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6ac4d37d-c86e-4bd9-a055-8a98301bc383
  playerICName: Sigerthe-Rei
  playerOOCName: toboe5tails
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6ac4d37d-c86e-4bd9-a055-8a98301bc383
  playerICName: Sigerthe-Rei
  playerOOCName: toboe5tails
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6ac4d37d-c86e-4bd9-a055-8a98301bc383
  playerICName: Sigerthe-Rei
  playerOOCName: toboe5tails
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6ac4d37d-c86e-4bd9-a055-8a98301bc383
  playerICName: Sigerthe-Rei
  playerOOCName: toboe5tails
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6ac4d37d-c86e-4bd9-a055-8a98301bc383
  playerICName: Sigerthe-Rei
  playerOOCName: toboe5tails
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6ac4d37d-c86e-4bd9-a055-8a98301bc383
  playerICName: Sigerthe-Rei
  playerOOCName: toboe5tails
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6ac4d37d-c86e-4bd9-a055-8a98301bc383
  playerICName: Sigerthe-Rei
  playerOOCName: toboe5tails
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6ac4d37d-c86e-4bd9-a055-8a98301bc383
  playerICName: Sigerthe-Rei
  playerOOCName: toboe5tails
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6ac4d37d-c86e-4bd9-a055-8a98301bc383
  playerICName: Sigerthe-Rei
  playerOOCName: toboe5tails
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d572e36e-da66-49af-a3b4-ad268915600f
  playerICName: Vivian Patel
  playerOOCName: WarcrimeWonka
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d572e36e-da66-49af-a3b4-ad268915600f
  playerICName: Vivian Patel
  playerOOCName: WarcrimeWonka
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d572e36e-da66-49af-a3b4-ad268915600f
  playerICName: Vivian Patel
  playerOOCName: WarcrimeWonka
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d572e36e-da66-49af-a3b4-ad268915600f
  playerICName: Vivian Patel
  playerOOCName: WarcrimeWonka
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d572e36e-da66-49af-a3b4-ad268915600f
  playerICName: Vivian Patel
  playerOOCName: WarcrimeWonka
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d572e36e-da66-49af-a3b4-ad268915600f
  playerICName: Vivian Patel
  playerOOCName: WarcrimeWonka
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d572e36e-da66-49af-a3b4-ad268915600f
  playerICName: Vivian Patel
  playerOOCName: WarcrimeWonka
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d572e36e-da66-49af-a3b4-ad268915600f
  playerICName: Vivian Patel
  playerOOCName: WarcrimeWonka
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d572e36e-da66-49af-a3b4-ad268915600f
  playerICName: Vivian Patel
  playerOOCName: WarcrimeWonka
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d572e36e-da66-49af-a3b4-ad268915600f
  playerICName: Vivian Patel
  playerOOCName: WarcrimeWonka
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d572e36e-da66-49af-a3b4-ad268915600f
  playerICName: Vivian Patel
  playerOOCName: WarcrimeWonka
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d572e36e-da66-49af-a3b4-ad268915600f
  playerICName: Vivian Patel
  playerOOCName: WarcrimeWonka
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d572e36e-da66-49af-a3b4-ad268915600f
  playerICName: Vivian Patel
  playerOOCName: WarcrimeWonka
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d572e36e-da66-49af-a3b4-ad268915600f
  playerICName: Vivian Patel
  playerOOCName: WarcrimeWonka
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d572e36e-da66-49af-a3b4-ad268915600f
  playerICName: Vivian Patel
  playerOOCName: WarcrimeWonka
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d572e36e-da66-49af-a3b4-ad268915600f
  playerICName: Vivian Patel
  playerOOCName: WarcrimeWonka
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d572e36e-da66-49af-a3b4-ad268915600f
  playerICName: Vivian Patel
  playerOOCName: WarcrimeWonka
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d572e36e-da66-49af-a3b4-ad268915600f
  playerICName: Vivian Patel
  playerOOCName: WarcrimeWonka
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d572e36e-da66-49af-a3b4-ad268915600f
  playerICName: Vivian Patel
  playerOOCName: WarcrimeWonka
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d572e36e-da66-49af-a3b4-ad268915600f
  playerICName: Vivian Patel
  playerOOCName: WarcrimeWonka
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c97fef0b-82f2-4dbe-82be-b6cdc9988e5d
  playerICName: Armora Blackhorn
  playerOOCName: Zebadica
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c97fef0b-82f2-4dbe-82be-b6cdc9988e5d
  playerICName: Armora Blackhorn
  playerOOCName: Zebadica
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c97fef0b-82f2-4dbe-82be-b6cdc9988e5d
  playerICName: Armora Blackhorn
  playerOOCName: Zebadica
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c97fef0b-82f2-4dbe-82be-b6cdc9988e5d
  playerICName: Armora Blackhorn
  playerOOCName: Zebadica
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c97fef0b-82f2-4dbe-82be-b6cdc9988e5d
  playerICName: Armora Blackhorn
  playerOOCName: Zebadica
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c97fef0b-82f2-4dbe-82be-b6cdc9988e5d
  playerICName: Armora Blackhorn
  playerOOCName: Zebadica
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c97fef0b-82f2-4dbe-82be-b6cdc9988e5d
  playerICName: Armora Blackhorn
  playerOOCName: Zebadica
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c97fef0b-82f2-4dbe-82be-b6cdc9988e5d
  playerICName: Armora Blackhorn
  playerOOCName: Zebadica
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c97fef0b-82f2-4dbe-82be-b6cdc9988e5d
  playerICName: Armora Blackhorn
  playerOOCName: Zebadica
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c97fef0b-82f2-4dbe-82be-b6cdc9988e5d
  playerICName: Armora Blackhorn
  playerOOCName: Zebadica
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c97fef0b-82f2-4dbe-82be-b6cdc9988e5d
  playerICName: Armora Blackhorn
  playerOOCName: Zebadica
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c97fef0b-82f2-4dbe-82be-b6cdc9988e5d
  playerICName: Armora Blackhorn
  playerOOCName: Zebadica
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c97fef0b-82f2-4dbe-82be-b6cdc9988e5d
  playerICName: Armora Blackhorn
  playerOOCName: Zebadica
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c97fef0b-82f2-4dbe-82be-b6cdc9988e5d
  playerICName: Armora Blackhorn
  playerOOCName: Zebadica
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c97fef0b-82f2-4dbe-82be-b6cdc9988e5d
  playerICName: Armora Blackhorn
  playerOOCName: Zebadica
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c97fef0b-82f2-4dbe-82be-b6cdc9988e5d
  playerICName: Armora Blackhorn
  playerOOCName: Zebadica
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c97fef0b-82f2-4dbe-82be-b6cdc9988e5d
  playerICName: Armora Blackhorn
  playerOOCName: Zebadica
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c97fef0b-82f2-4dbe-82be-b6cdc9988e5d
  playerICName: Armora Blackhorn
  playerOOCName: Zebadica
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c97fef0b-82f2-4dbe-82be-b6cdc9988e5d
  playerICName: Armora Blackhorn
  playerOOCName: Zebadica
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c97fef0b-82f2-4dbe-82be-b6cdc9988e5d
  playerICName: Armora Blackhorn
  playerOOCName: Zebadica
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c97fef0b-82f2-4dbe-82be-b6cdc9988e5d
  playerICName: Armora Blackhorn
  playerOOCName: Zebadica
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c97fef0b-82f2-4dbe-82be-b6cdc9988e5d
  playerICName: Armora Blackhorn
  playerOOCName: Zebadica
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c97fef0b-82f2-4dbe-82be-b6cdc9988e5d
  playerICName: Armora Blackhorn
  playerOOCName: Zebadica
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c97fef0b-82f2-4dbe-82be-b6cdc9988e5d
  playerICName: Armora Blackhorn
  playerOOCName: Zebadica
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c97fef0b-82f2-4dbe-82be-b6cdc9988e5d
  playerICName: Armora Blackhorn
  playerOOCName: Zebadica
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c97fef0b-82f2-4dbe-82be-b6cdc9988e5d
  playerICName: Armora Blackhorn
  playerOOCName: Zebadica
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c97fef0b-82f2-4dbe-82be-b6cdc9988e5d
  playerICName: Armora Blackhorn
  playerOOCName: Zebadica
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c97fef0b-82f2-4dbe-82be-b6cdc9988e5d
  playerICName: Armora Blackhorn
  playerOOCName: Zebadica
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c97fef0b-82f2-4dbe-82be-b6cdc9988e5d
  playerICName: Armora Blackhorn
  playerOOCName: Zebadica
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c97fef0b-82f2-4dbe-82be-b6cdc9988e5d
  playerICName: Armora Blackhorn
  playerOOCName: Zebadica
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c97fef0b-82f2-4dbe-82be-b6cdc9988e5d
  playerICName: Armora Blackhorn
  playerOOCName: Zebadica
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c97fef0b-82f2-4dbe-82be-b6cdc9988e5d
  playerICName: Armora Blackhorn
  playerOOCName: Zebadica
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c97fef0b-82f2-4dbe-82be-b6cdc9988e5d
  playerICName: Armora Blackhorn
  playerOOCName: Zebadica
roundEndText: >2

  The winner was [color=orange]cloudyskies![/color]


  [bold]Scoreboard[/bold]

  1. [bold][color=orange]cloudyskies[/color][/bold] had [color=orange]0 weapons left.[/color] Last weapon: [bold][color=orange]golden toolbox[/color][/bold]

  2. [bold][color=orange]sappy_duck[/color][/bold] had [color=orange]1 weapon left.[/color] Last weapon: [bold][color=orange]scalpel[/color][/bold]

  3. [bold][color=orange]SapphireMaris[/color][/bold] had [color=orange]1 weapon left.[/color] Last weapon: [bold][color=orange]scalpel[/color][/bold]

  4. [bold][color=orange]foob[/color][/bold] had [color=orange]4 weapons left.[/color] Last weapon: [bold][color=orange]uranium spear[/color][/bold]

  5. [bold][color=orange]AjexRose[/color][/bold] had [color=orange]4 weapons left.[/color] Last weapon: [bold][color=orange]uranium spear[/color][/bold]

  6. [bold][color=orange]toboe5tails[/color][/bold] had [color=orange]5 weapons left.[/color] Last weapon: [bold][color=orange]fireaxe[/color][/bold]

  7. [bold][color=orange]Exec_Jack[/color][/bold] had [color=orange]6 weapons left.[/color] Last weapon: [bold][color=orange]Deckard[/color][/bold]

  8. [bold][color=orange]privatemumbles[/color][/bold] had [color=orange]7 weapons left.[/color] Last weapon: [bold][color=orange]arm blade[/color][/bold]

  9. [bold][color=orange]DisTheGoat[/color][/bold] had [color=orange]10 weapons left.[/color] Last weapon: [bold][color=orange]cobra[/color][/bold]

  10. [bold][color=orange]Kento[/color][/bold] had [color=orange]10 weapons left.[/color] Last weapon: [bold][color=orange]cobra[/color][/bold]

  11. [bold][color=orange]Zebadica[/color][/bold] had [color=orange]10 weapons left.[/color] Last weapon: [bold][color=orange]cobra[/color][/bold]

  12. [bold][color=orange]Sibuxiang[/color][/bold] had [color=orange]10 weapons left.[/color] Last weapon: [bold][color=orange]cobra[/color][/bold]

  13. [bold][color=orange]LillianIndustries[/color][/bold] had [color=orange]11 weapons left.[/color] Last weapon: [bold][color=orange]mk 58[/color][/bold]

  14. [bold][color=orange]meganerobot[/color][/bold] had [color=orange]12 weapons left.[/color] Last weapon: [bold][color=orange]space elephant gun[/color][/bold]

  15. [bold][color=orange]studmuffin[/color][/bold] had [color=orange]12 weapons left.[/color] Last weapon: [bold][color=orange]space elephant gun[/color][/bold]

  16. [bold][color=orange]thatguy915[/color][/bold] had [color=orange]12 weapons left.[/color] Last weapon: [bold][color=orange]space elephant gun[/color][/bold]

  17. [bold][color=orange]WarcrimeWonka[/color][/bold] had [color=orange]15 weapons left.[/color] Last weapon: [bold][color=orange]x-ray cannon[/color][/bold]

  18. [bold][color=orange]Davyei[/color][/bold] had [color=orange]29 weapons left.[/color] Last weapon: [bold][color=orange]Mateba[/color][/bold]
server_id: moffstation
server_name: moffstation
roundId: 1217
endTick: 1293703
duration: 00:16:48.3167283
fileCount: 174
size: 35079856
uncompressedSize: 184168169
endTime: 11:58:43.3568766
...
